Subject: acka-research-digest V3 #244
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest     Monday, February 2 1998     Volume 03 : Number 244

----------------------------------------------------------------------

Date: Mon, 02 Feb 1998 01:54:54 -0500 (EST)
From: [email-masked] (John Bollinger)
Subject: Re:  _Acka:_ Re: RFC: Evil Midnight Bomber

>Well, we've _tried_ something which changes noun phrases, but whenever
>someone actually tries to use a Pyraic Frobnotzer, it gets hit with a
>Scroll of Crumble.  I'd like to see a noun phrase change which couldn't be
>crumbled.

For the record, the principle reason why I Crumbled your Frobnotzer was
that I didn't want the SBOC rule modified as it would have been.  I tried
to convey that sentiment in the Scroll's text.  I considered trying to just
warn you off, but worried that my Scroll itself might be attacked.

ThinMan

------------------------------

Date: Mon, 02 Feb 1998 04:59:03 -0500 (EST)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: Economy RFC

On Sun, 1 Feb 1998, David Scheidt wrote:

> On Sun, 1 Feb 1998, Duncan Richer wrote:
> 
> > I must admit that it seems to be an interesting idea, but tracking all the
> > possible events that can affect the number of Internos in the economy
> > looks like just too much hard work.
> It is indeed an incredible amount of work.

It is too complex. and there si no real economy in Acka, nor will there
ever be one. 

Niccolo Flychuck

> 
> > 
> > I'd settle for something which just changes the number of A$ in the game
> > when the number of current players changes by enough.
> 
> Why do we need to do anything about this?  Right now, there are 100 000A$,
> in cash and trinkets.  65 524 of them are in in the treasury.  I wouldn't
> start worrying about a cash shortage untill the outstanding A$s were well
> over half of the total, and maybe not even until two-thirds.  That is a
> lot of new players, or a  whole bunch of monthly salaries, fortnightly
> dividends etc.  And should that happen, we can just create new Ackadollars
> out of thin air, if we think it required.
> 
> rufus
> 
> ------------------------------
> 

------------------------------

Date: Mon, 02 Feb 1998 08:08:05 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Acka: Justices

I was trying to think of some minor justice modifications, so that
situations such as that currently involving CFJ 484 do not happen too
often (how long has that CFJ been under discussion by the Supreme Court?)

So I've come up with the following possibilities:

1) After 1 month, if the Supreme Court have not reached a decision on an
appeal, the first round judge's effort is upheld automatically.
Pros: Simple to harf.
Cons: One judge who agrees with the first round judge can sit it out and
get their way automatically.

2) After 1 month, yadda yadda, the OiCoRT determines with equal
probability a verdict of TRUE or FALSE.
Reasoning: If the judges can't make up their mind in a month, it must be a
line ball call anyway.
Problems: Out-argued Justice can hold out for the random probability -
they have a 50% chance of getting the result they want.

3) After 1 month, a Hearing is held.
Reasoning: If the Justices can't determine it, we should be free to decide
which way we want the game to proceed.

In addition, any of 1,2 or 3 can have the time modified if people want it,
or penalties could be imposed on the Justices (ranging from 1 point up to
impeachment, depending on what people feel).

Comments, Questions?
 
- -- 
Duncan C. "" Richer aka
Slakko the Really Lost Warner Brother - http://dcr24.quns.cam.ac.uk/
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University
Acka - RuneMaker, Chess-Umpire, Map-Harfer, Senator, Wearing Agenda Hat

------------------------------

Date: Mon, 02 Feb 1998 08:28:35 -0500 (EST)
From: K 2 <[email-masked]>
Subject: Re: Acka: Rule-Harferness

> We had more sloppiness than usual in the last batch of proposals.

Since most of this sloppiness is my work :I request to borrow "Rex's golden
shovel of stupidity."
I beat my head against it generating a steady stream of satisfying D'oh!
sounds

Sloppiness is a good stoned candidate IMHO :)

As a test case, I'm declaring myself stoned %-}

> Firstly, Proposal 2654, "Prolix Propositions", created a rule without
> specifying a number, and I forgot to give it one myself when I
> released the voting results. I would be grateful to the Speaker if he
> could release a CSR to renumber it to 207.5 for me, so that I don't
> have to maintain another one-rule web page.

> Finally, Proposal 2651, "Frankenstein Feedback", had two effects that
> were probably not quite what was intended. The second effect was:
>
> > Insert the following paragraph after section iv) of Rule 597 :
> >
> > v) Upon receipt of a Frankenstein Part (weather valid or invalid),
> > The Mad Scientist may inform the player who submitted the part
> > weather it was a valid Frankenstein Part or not.
>

iv) The modified sentence, if it fulfils all the above conditions, is a valid
Frankenstein Part.

<surely it goes in here ?>
> v) Upon receipt of a Frankenstein Part (weather valid or invalid),
> The Mad Scientist may inform the player who submitted the part
> weather it was a valid Frankenstein Part or not.
</surely it goes in here ?>

The Mad Scientist must attach all parts to the Discovery, in the order
delivered. If any Part is in conflict with a prior attached
Part, (i.e. the two Parts would give the Monster mutually-exclusive
attributes, (one says "the monster is blue," the other "the
monster cannot be blue.") or would lead to a paradoxical or self-contradictory
Blueprint) the new Part is rejected, withers, and
is discarded.

> Unfortunately, Rule 597's sections aren't really numbered in a logical
> fashion, and so this insertion essentially puts it in the middle of a
> sentence. I'm not sure if this harms the rule's logic or not. It's
> probably not a big deal, but it should be fixed.
>
> The first part of Proposal 2651, however, reads:
>
> > Amend the following paragraph
> > Any voting player (including the Mad Scientist) has the option of
> > digging up and delivering a Frankenstein Part to the Mad Scientist, once
> > per calendar week.
> >
> > to read:
> > Any voting player (including the Mad Scientist) has the option of
> > digging up and delivering one valid Frankenstein Part to the Mad
> > Scientist, once per calendar week.
>
> Notice that it doesn't say anything about where "the following
> paragraph" is to be found.

Oops, (well I knew what I was talking about)

> After thinking about it, I was forced to
> conclude that it was amending that exact paragraph - i.e., the
> proposal was modifying its own text. I have done so.
>

Couldn't it be interperted as:Amend the following paragraph  [were ever it
appears in the rule set]Is the amend-the-proposal really the better
interpretation?

"for the son of scheming Saturn turned him into stone, and we stood there
wondering at that which had come to pass."[Homer, Iliad: Book II, trans:
Samuel Butler]

------------------------------

Date: Mon, 02 Feb 1998 08:28:46 -0500 (EST)
From: K 2 <[email-masked]>
Subject: Acka: Proposal 2650-4

These proposals were designed to allow me to achieve my final agenda
condition:
ie 5 proposals >40%, <60%

All but one passed (almost creating a chrome streak on eir own), foiled
:)

now all I need is two more, the Chartreuse Goose (and the associated
agenda hats)to win :)

I was thinking of creating a trinket call "this hat also" and giving it
to The Gingham Wearer.
but now that I no longer have these hats, I won't risk being annoying,
but would it have worked?

"The next move in our pastime of legislation, like the withdrawal of the
stone from the holy 
line in the game of draughts, being an unusual one, will probably excite
wonder when 
mentioned for the first time."[Plato, Laws: Book V, trans: Benjamin
Jowett

------------------------------

Date: Mon, 02 Feb 1998 08:35:41 -0500 (EST)
From: K 2 <[email-masked]>
Subject: Re: Acka: Justices

> 1) After 1 month, if the Supreme Court have not reached a decision on an
> appeal, the first round judge's effort is upheld automatically.
> Pros: Simple to harf.
> Cons: One judge who agrees with the first round judge can sit it out and
> get their way automatically.

> 2) After 1 month, yadda yadda, the OiCoRT determines with equal
> probability a verdict of TRUE or FALSE.
> Reasoning: If the judges can't make up their mind in a month, it must be a
> line ball call anyway.
> Problems: Out-argued Justice can hold out for the random probability -
> they have a 50% chance of getting the result they want.
>

> 3) After 1 month, a Hearing is held.
> Reasoning: If the Justices can't determine it, we should be free to decide
> which way we want the game to proceed.
>

I like 3 and 1...(We really shouldn't play dice with the universe :)

"Thus the energy developed by good fighting men is as the momentum of a round
stone rolled down a mountain thousands of feet in height." [Sun Tzu, Art of
War, trans: Lionel Giles]

------------------------------

Date: Mon, 02 Feb 1998 09:40:01 -0500 (EST)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Rule-Harferness

>> Finally, Proposal 2651, "Frankenstein Feedback", had two effects that
>> were probably not quite what was intended. The second effect was:
>>
>>> Insert the following paragraph after section iv) of Rule 597 :
>>>
>>> v) Upon receipt of a Frankenstein Part (weather valid or invalid),
>>> The Mad Scientist may inform the player who submitted the part
>>> weather it was a valid Frankenstein Part or not.
>>
> 
> iv) The modified sentence, if it fulfils all the above conditions, is a valid
> Frankenstein Part.
> 
> <surely it goes in here ?>
> > v) Upon receipt of a Frankenstein Part (weather valid or invalid),
> > The Mad Scientist may inform the player who submitted the part
> > weather it was a valid Frankenstein Part or not.
> </surely it goes in here ?>

Okay, I'm willing to buy this. It's not exactly obvious where section
iv "ends", but after reading the rule again, I think the context makes
it clear that I was wrong the first time.

> Oops, (well I knew what I was talking about)
> 
>> After thinking about it, I was forced to
>> conclude that it was amending that exact paragraph - i.e., the
>> proposal was modifying its own text. I have done so.
>>
> 
> Couldn't it be interperted as:Amend the following paragraph  [were ever it
> appears in the rule set]Is the amend-the-proposal really the better
> interpretation?

Well, the directive "Amend the following paragraph: <paragraph>",
seems to pretty much say "Amend this paragraph" to me. I know what you
meant, but I don't think what you meant is what you wrote....

breadbox

------------------------------

Date: Mon, 02 Feb 1998 10:11:53 -0500 (EST)
From: "Vivian Norwood" <[email-masked]>
Subject: Re: Acka: Proposal 2640

Could have sworn I voted "yes" on this one.  It makes me wonder what other
votes I may have messed up :)

Balsamic Dragon

- ----------
> From: Brian Raiter <[email-masked]>
> To: [email-masked]
> Subject: Acka: Proposal 2640
> Date: Sunday, February 01, 1998 9:54 AM
> 
> Results of Proposal 2640
> 
> 17/23 votes: Quorum achieved
> 12/17 YES votes: Proposal accepted
> 
>     YES:
> else...if            (Klingon)
> Alfvaen              (MetaMorph)
> K 2
> Vynd                 (Rule 1 is repealed. #1)
> Slakko               (SPAM)
> Slagothor            (Boomerangs)
> Goldenmean           (Boomerangs)
> Rex Mundi            (Klingon)
> Calvin N Hobbes      (Harf)
> Hoover 2300
> Bill the pirate king (Boomerangs)
> Boomerangs Unity Vote
> 
>     NO:
> Fortunato            (SPAM)
> breadbox
> Malenkai             (Rule 1 is repealed. #1)
> /dev/joe             (Rule 1 is repealed. #1)
> Balsamic Dragon      (SPAM)
> 
>     PRESENT:
> The Gingham Wearer   (Klingon)
> 
>     ABSTAINED:
> rufus                (SPAM)
> Niccolo Flychuck     (MetaMorph)
> ThinMan              (Rule 1 is repealed. #1)
> Red Barn
> two-star             (MetaMorph)
> Crackfoo             (Harf)
> 
>     VACATIONING:
> Michael Wren
> 
>     PENDING:
> Device
> 
> > Proposal 2640 - Sun 25 Jan 1998 06:26 EST
> > Godwin Austen
> > Alfvaen (Aaron Humphrey)
> > 
> > This is a Modest proposal.
> > 
> > Amend Rule 251, "Player Names", by changing "three to twenty characters
in
> > length" to "two to twenty characters in length".
> > 
> > {{ Reduce Alfvaen's score by four points; increase K 2's score by four
> > points. [Since I can't claim any credit for the idea, but I myself
would
> > prefer to type "K2" instead of "K 2"...]}}
> 
> 

------------------------------

Date: Mon, 02 Feb 1998 11:08:03 -0500 (EST)
From: "Vivian Norwood" <[email-masked]>
Subject: Re: Acka: Economy RFC

- ----------
> From: Towsner <[email-masked]>
> To: [email-masked]
> Subject: Acka: Economy RFC
> Date: Saturday, January 31, 1998 8:27 PM
> 
> This would create an economy of sorts.  Costs for various things would go
> up and down as the economy goes down and up.
> 
><rest of rfc cut>

This is actually one of the first gradiose rfc's that I agree with.  If
someone is willing to do the work on this, I will vote for it.

Balsamic Dragon

------------------------------

Date: Mon, 02 Feb 1998 11:10:15 -0500 (EST)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Proposal 2640

> Could have sworn I voted "yes" on this one.  It makes me wonder what other
> votes I may have messed up :)

If you're really curious, use the "#current" command to double-check.

And remember, folks, if you see a vote that looks like an error, check
your records (if you have any). Mistakes can happen. If you think I
misreported a vote, let me know and I can verify it.

breadbox

------------------------------

Date: Mon, 02 Feb 1998 11:36:14 -0500 (EST)
From: "Vivian Norwood" <[email-masked]>
Subject: Re: Acka: Justices

I think that what we need is to determine how long is a reasonable amount
of time for the Supreme Court to return a decision.  I think a month is
probably too long, but it has been demonstrated that a week is too short. 
I do not think it is unreasonable to impose some kind of a penalty, but I
think it should be more along the lines of, if this happens such and such
number of times, an impeachment hearing is automatically called.  (I think
it would also be reasonable to write a similar rule for the CoC, just to be
fair.)

Balsamic Dragon  

- ----------
> From: Duncan Richer <[email-masked]>
> To: Ackanomic Research List <[email-masked]>
> Subject: Acka: Justices
> Date: Monday, February 02, 1998 8:08 AM
> 
> 
> I was trying to think of some minor justice modifications, so that
> situations such as that currently involving CFJ 484 do not happen too
> often (how long has that CFJ been under discussion by the Supreme Court?)
> 
> So I've come up with the following possibilities:
> 
> 1) After 1 month, if the Supreme Court have not reached a decision on an
> appeal, the first round judge's effort is upheld automatically.
> Pros: Simple to harf.
> Cons: One judge who agrees with the first round judge can sit it out and
> get their way automatically.
> 
> 2) After 1 month, yadda yadda, the OiCoRT determines with equal
> probability a verdict of TRUE or FALSE.
> Reasoning: If the judges can't make up their mind in a month, it must be
a
> line ball call anyway.
> Problems: Out-argued Justice can hold out for the random probability -
> they have a 50% chance of getting the result they want.
> 
> 3) After 1 month, a Hearing is held.
> Reasoning: If the Justices can't determine it, we should be free to
decide
> which way we want the game to proceed.
> 
> In addition, any of 1,2 or 3 can have the time modified if people want
it,
> or penalties could be imposed on the Justices (ranging from 1 point up to
> impeachment, depending on what people feel).
> 
> Comments, Questions?
>  
> -- 
> Duncan C. "" Richer aka
> Slakko the Really Lost Warner Brother - http://dcr24.quns.cam.ac.uk/
> Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University
> Acka - RuneMaker, Chess-Umpire, Map-Harfer, Senator, Wearing Agenda Hat
> 

------------------------------

Date: Mon, 02 Feb 1998 12:27:04 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Acka: Justices Part II

Balsamic's penalty -> impeach idea sounds interesting.  How about the
following implementation:

There exist nontradeable entities called Black Marks.  For each day
beyond the recommended limit (of 7 days) that a
Justice does not return a verdict on a CFJ they are judging, that Justice
is assessed a number of black marks.  This number of black marks is equal
to the number of overdue days so far divided by 7, rounded up (i.e. 1
black mark for each day in the first week, 2 for each in the second week).
Black marks are given to Justices each Monday according to the number they
have been assessed in the last week.
Whenever a Justice's Black Marks total exceeds 50, they are automatically
Impeached, and their Black Marks total is reset to 0.

Comments?

- -- 
Duncan C. "" Richer aka
Slakko the Really Lost Warner Brother - http://dcr24.quns.cam.ac.uk/
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University
Acka - RuneMaker, Chess-Umpire, Map-Harfer, Senator, Wearing Agenda Hat

------------------------------

Date: Mon, 02 Feb 1998 12:48:39 -0500 (EST)
From: "The Gingham Wearer" <[email-masked]>
Subject: Re: Acka: The Old Kid's Lemonade Stand

> I don't think even The Gingham Wearer doubts I have won by now.  The only
> question is when I did.

To be perfectly honest with you I haven't a clue. I've lost track of what
you've been doing to some extent. I think I'll leave it to the judge to
decide. I just noticed that rule 340 made things ambiguous; not clear cut
as previously thought.

The Gingham Wearer. 

------------------------------

Date: Mon, 02 Feb 1998 12:48:43 -0500 (EST)
From: "The Gingham Wearer" <[email-masked]>
Subject: Re: Acka: Who's Rafting?

> Sure, sounds fine with me.  I won't join, however, unless it's jointly
> sponsored by Klingon and SPAM.  By the way, I can't often check my
> e-mail on weekends, so that's the cause of the lag time.

That sounds fine to me. I believe that Rex Mundi, Fortunato, else...if and
myself have now all given approval and so become the first ever white water
rafting team.

The Gingham Wearer.

------------------------------

Date: Mon, 02 Feb 1998 13:11:23 -0500 (EST)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Justices

> I think that what we need is to determine how long is a reasonable
> amount of time for the Supreme Court to return a decision.  I think
> a month is probably too long, but it has been demonstrated that a
> week is too short.  I do not think it is unreasonable to impose some
> kind of a penalty, but I think it should be more along the lines of,
> if this happens such and such number of times, an impeachment
> hearing is automatically called.

Of course, what constitutes "a reasonable amount of time" depends on
the CFJ and the situation.

I would be willing to support a reintroducing of lateness penalties,
as long as the penalties are severe enough that they're worth keeping
track of. (That was the main reason Malenkai wanted to repeal the
penalties, which were A$2 per day. One point per day might be
appropriate.) I would support these penalties just because it seems
fair, but in reality they aren't going to speed things up
significantly, at least on my end.

Appeal verdicts are kind of important, and there is no value in a
wrong verdict, no matter how quickly it's returned.

I do not see much value at all in adding rules like the ones being
discussed. The current system seems much more flexible to me - namely,
if you think the Justices aren't doing their jobs, then author an
Impeachment and kick them out. The players are going to be a much
better judge of when an IP is justified than anything we can put into
the rules.

As I have said, the current situation is an exceptional one, and I do
not expect it to be repeated. Once again, ThinMan and I apologize for
the excessive delays, and we are grateful for your patience, however
thin we may have worn it recently. We have both been working to
improve our speed, given our individual RL circumstances, and I
believe we should be able to avoid having this happen again.

Meanwhile, if any of you impatient young'uns wants to take over the
job of assistant-web-harfing the CFJ archive (and will promise not to
make more mistakes than I have), that'd be one less thing for me to
do....

breadbox
hoping the CotC makes some distributions before the mob shows up

------------------------------

Date: Mon, 02 Feb 1998 14:23:08 -0500 (EST)
From: AARON KEESLER <[email-masked]>
Subject: RE: Acka: CFJ 519 (TRUE)

Is there any precedent here?  If there isn't, it seems to be setting a
bad one.  I don't think any sentence in Rule 1 (or anywhere else) said
that Rule 1 was repealed, it was simply talking about the name of an
organization.  Could I create an org named 'is' and claim that every
Rule containing 'is' was talking about my org and was therefore
meaningless?

>-----Original Message-----
>From:	Vivian Norwood [SMTP:[email-masked]]
>Sent:	Monday, February 02, 1998 1:08 PM
>To:	Ackanomic
>Subject:	Acka: CFJ 519 (TRUE)
>
>Clerk of the Courts
>-----------------------------------------------------------------------
>Call For Judgement 519 - January 26, 1998
>Subject: Rule 1
>Initiator: Slakko
>Judge: rufus (selected January 26, 1998, 2:30 p.m.)
>Judgement: TRUE
>
>Judges Reasoning
>
>Rule 1 says it is repealed.  Rule further says that it cannot be changed
>accept in accordance with Rule 1.  It doesn't confict with itself, so it
>seems to have been repealed.  

------------------------------

Date: Mon, 02 Feb 1998 15:18:12 -0500 (EST)
From: AARON KEESLER <[email-masked]>
Subject: Acka: RFC

I've been bouncing this around in the back of my mind, and I wondered
how many people were interested.

RFC: Trinkets and Tokens

Create a Rule numbered 507, named Tokens, with the following "-delimited
text:

"
i) A class of gift entities known as Tokens exist.  A player may create
a Token by transfering A$5 (or whatever) to the Treasury and announcing
the name and description of the Token as a public action.  The player
who created the Token is the initial owner.

 ii) Other rules may also create and bestow ownership of Tokens, so long
as the rule provides for naming and describing the Token. 

 iii) A player-created Token, whose name contains the name of a current
or former player other than that of the creating player, such that the
player name in question existed before the Token was created, is a
forgery. [Fill in the rest of the paragraph according to Malenkai's
Trinket rule.  In fact, most of this was taken from the Trinket rule...]

 iv) Tokens have no power to affect any entities except as specified in
the rules.
"

Modify Rule 506, Trinkets, replacing the "-delimited text:
"Trinkets always have a positive, integral value in A$"

with the following "-delimited text:
"Trinkets always have a positive, integral value in A$, no less than
<mutter>"

(end of proposal)

One question that immediately springs to mind is what to do with all of
the previous trinkets.  If anyone likes this idea in the first place, do
they have any suggestions?  Also, is there anything I missed?

- ------------------
Aaron Keesler
Lotus Notes Administrator
Intranet Administrator
Adtran, Inc.
- ------------------

------------------------------

Date: Mon, 02 Feb 1998 16:09:59 -0500 (EST)
From: "The Gingham Wearer" <[email-masked]>
Subject: Re: Acka: CFJ 529 (Balsamic Dragon)

> The Scam PWCFJ Attempt trinket was only created in the event that CFJ 483
> had a final verdict of TRUE.

I've been trying to follow your reasoning on this bit and I can't for the
life of me see your logic. *Why* was the trinket only created if CFJ 483
was judged true?

The Gingham Wearer.

------------------------------

Date: Mon, 02 Feb 1998 16:10:38 -0500 (EST)
From: "The Gingham Wearer" <[email-masked]>
Subject: Re: Acka: CFCJ 154 (TRUE)

> I do feel, however, that the spate of CFCJ's that may result from Rule
721 
> could be far more Annoying than the Annoyingness itself.  I chose not to
> have Rex Mundi cover else...if's court costs because of this, and would
> encourage future judges of this Crime to do likewise to discourage
> players from convicting another player of being Annoying unless e was
> REALLY Annoying.  Thanks, I'll step down off my soapbox now.

I disagree with this. Harsh penalties will stop people being annoying. If
people aren't annoying then we won't get CFCJs filed against them. It's a
bit like the business with frivolous appeals and the supreme court (nice to
see reasonable penalties for CFJs 484 and 523. I honestly am glad of this;
I just wish it had been in the previous cycle (still, at least it looks as
if I'll probably be loosing the goose shortly, unless I've missed something
obvious)). Also, how do you reach the conclusion that the CFCJs could be
more annoying than the annoyingness? I have not once been annoyed by a CFJ
of any type (except for one of the first ones I judged which I judged
invalid, having missed something really obvious; but that was really my own
stupidity that annoyed me and not the CFJ) whereas exploiting lexical
equivalence is VERY annoying, IMHO. Granted, I've used it myself (see the
list of former names of current players) but that was mostly to explore the
rules and the powers that Malenkai's loophole (note the CFJ regarding
voting on some proposal or other (initiated by myself and judged, IIRC, by
/dev/joe)). It certainly is a lot different when you're on the other side
of the exploitation. I was practically seething with rage when Slakko
created the trinket "danced naked on the town-hall steps" and that was just
an agenda hat I created, I can't imagine what the members of Vulcan must
have felt like when breadbox(?) created an organization called "the
organization Vulcan" to try to exploit the old rule 1. And what's worse,
that might actually have succeeded.

The Gingham Wearer.

------------------------------

Date: Mon, 02 Feb 1998 16:11:31 -0500 (EST)
From: "The Gingham Wearer" <[email-masked]>
Subject: Re: Acka: CFJ 528 (rufus)

> Some Judgements may not be overturned within 14 days of it being issued.

I believe this is trivially TRUE. Some judgements is pretty vague. How
about judgements which take more than fourteen days from their issue for an
initial verdict to be reached? What about judgements which are never
appealed? Can they be overturned? Quite naturally, I would say no.

The Gingham Wearer.

------------------------------

Date: Mon, 02 Feb 1998 16:19:11 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Justices Part II

On Mon, 2 Feb 1998, Duncan Richer wrote:

> 
> Balsamic's penalty -> impeach idea sounds interesting.  How about the
> following implementation:
> 
> There exist nontradeable entities called Black Marks.  For each day
> beyond the recommended limit (of 7 days) that a
> Justice does not return a verdict on a CFJ they are judging, that Justice
> is assessed a number of black marks.  This number of black marks is equal
> to the number of overdue days so far divided by 7, rounded up (i.e. 1
> black mark for each day in the first week, 2 for each in the second week).
> Black marks are given to Justices each Monday according to the number they
> have been assessed in the last week.
> Whenever a Justice's Black Marks total exceeds 50, they are automatically
> Impeached, and their Black Marks total is reset to 0.
> 
> Comments?

This has some merit.  I think it may be a little quick to Impeach,
however.  If the SC was, say, 12 days overdue on two CFJs, both justices 
would get 34 black marks.  If they went even slightly overdue on a few
more CFJs, possibly months later (Justices tend to serve a long time),
then we'd get auto-impeachment.  Which would probably get voted down,
but it would still be a hassel, what with Acting Justices coming in.  It
would be nice to have some mechanism, perhaps a hearing, through which a
Justice's black marks could be removed other than Impeachment.  You also
need something to make it clear that whenever a Justice leaves office, he
loses all of his black marks.

I see two other potential problems.  One is, what about Acting Justices?
The Praetor should probably receive black marks as well, but does he lose
them if he, say, becomes a real Justice?  I suppose the hearing thing
could deal with that situation.  Also, while it is unlikely, it is
possible that an appealed CFJ could be misplaced, forgotten about.  The 14
day limit we rely on to catch these sorts of things would no longer apply
with this system, if someone pointed out two months later that the
Justices never returned a verdict on some thread-split CFJ that no one
thought existed at the time, they would recieve black marks.  True, they'd
only get the black marks for the most recent two weeks, but that would put
them well over 50.  I don't exactly know how to deal with this
possibility.

> 
> -- 
> Duncan C. "" Richer aka
> Slakko the Really Lost Warner Brother - http://dcr24.quns.cam.ac.uk/

                                     - Vynd

[email-masked]

------------------------------

Date: Mon, 02 Feb 1998 16:21:54 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Proposal 2679

> P.S.  Alfvaen, are you going to call an expedition any time soon?

No, actually.  I voted against the proposal, and as Archaeologist I'm
not going to initiate it.  (Although I do plan on doing Scientist
stuff.  Anyone have any nifty Gadget ideas?)

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--The Splendour Bog:Vehicular Instinct
Current Book--Barbara Smucker:Underground To Canada
I'm not a freak...I'm a prototype.

------------------------------

Date: Mon, 02 Feb 1998 16:38:17 -0500 (EST)
From: Towsner <[email-masked]>
Subject: Re: Acka: Economy RFC

>This is actually one of the first gradiose rfc's that I agree with.  If
>someone is willing to do the work on this, I will vote for it.
	If anyone else likes the general idea, let me know, otherwise I'll
drop it since most people seem to dislike it.

- --
- -Henry Towsner, AKA else...if, The Fearless Alibi Posesser, Laefu, and Yilran

	<[email-masked]>

	Success is the child of audacity.
		-Benjamin Disraeli

------------------------------

Date: Mon, 02 Feb 1998 16:46:01 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: RFC

On Mon, 2 Feb 1998, AARON KEESLER wrote:

> I've been bouncing this around in the back of my mind, and I wondered
> how many people were interested.
> 
> RFC: Trinkets and Tokens
> 
> Create a Rule numbered 507, named Tokens, with the following "-delimited
> text:
> 
> "
> i) A class of gift entities known as Tokens exist.  A player may create
> a Token by transfering A$5 (or whatever) to the Treasury and announcing
> the name and description of the Token as a public action.  The player
> who created the Token is the initial owner.
> 
>  ii) Other rules may also create and bestow ownership of Tokens, so long
> as the rule provides for naming and describing the Token. 
> 
>  iii) A player-created Token, whose name contains the name of a current
> or former player other than that of the creating player, such that the
> player name in question existed before the Token was created, is a
> forgery. [Fill in the rest of the paragraph according to Malenkai's
> Trinket rule.  In fact, most of this was taken from the Trinket rule...]
> 
>  iv) Tokens have no power to affect any entities except as specified in
> the rules.
> "
> 
> Modify Rule 506, Trinkets, replacing the "-delimited text:
> "Trinkets always have a positive, integral value in A$"
> 
> with the following "-delimited text:
> "Trinkets always have a positive, integral value in A$, no less than
> <mutter>"
> 
> (end of proposal)
> 
> One question that immediately springs to mind is what to do with all of
> the previous trinkets.  If anyone likes this idea in the first place, do
> they have any suggestions?  Also, is there anything I missed?
> 

It has some merit, but only if <mutter> is pretty high.  Say A$50, or even
A$75.  It might also be best to make Token cost and be worth A$1.  That
way anyone who has any money at all could create them, just like they can
with trinkets now.  You also need to allow for the destruction of Tokens
and return of the cash involved.

So far as the problem of already existing cheap trinkets, perhaps you
should just have the changed rule read that trinkets with a value of less
than <mutter> cannot be created, this would have no effect on already
existing trinkets.

> 
> ------------------
> Aaron Keesler
> Lotus Notes Administrator
> Intranet Administrator
> Adtran, Inc.
> ------------------

                                     - Vynd

[email-masked]

------------------------------

Date: Mon, 02 Feb 1998 17:22:02 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: CFCJ 154 (TRUE)

> I was practically seething with rage when Slakko
> created the trinket "danced naked on the town-hall steps" and that was just
> an agenda hat I created, I can't imagine what the members of Vulcan must
> have felt like when breadbox(?) created an organization called "the
> organization Vulcan" to try to exploit the old rule 1. And what's worse,
> that might actually have succeeded.

Actually, I was the one who created "the organization Vulcan", and I'd bet
that Vulcan was more amused than anything else.  I mean, they'd taken over
weeks earlier, and this was one of the first attempts to actually unseat
them.

But I'd definitely say that the whole "harfer fee" thing was rather
annoying to me, and if nobody else had submitted CFCJ's on Slakko and
Rex Mundi, I would've.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Phil Collins:Like China
Current Book--Barbara Smucker:Underground To Canada
Scandal is mud.  Give it time to dry and it turns to dust.  Then deal with it.

------------------------------

Date: Mon, 02 Feb 1998 17:32:32 -0500 (EST)
From: "The Gingham Wearer" <[email-masked]>
Subject: Re: Acka: CFCJ 154 (TRUE)

> > I was practically seething with rage when Slakko
> > created the trinket "danced naked on the town-hall steps" and that was
just
> > an agenda hat I created, I can't imagine what the members of Vulcan
must
> > have felt like when breadbox(?) created an organization called "the
> > organization Vulcan" to try to exploit the old rule 1. And what's
worse,
> > that might actually have succeeded.
> 
> Actually, I was the one who created "the organization Vulcan", and I'd
bet
> that Vulcan was more amused than anything else.  I mean, they'd taken
over
> weeks earlier, and this was one of the first attempts to actually unseat
> them.

Yes, I wasn't sure which of you it was. I was pretty sure it was either you
or breadbox and picked the wrong one in the end. The moral of this story is
never try to commentate on something that happened before you became a
player. Otherwise you'll completely mess it up.

The Gingham Wearer.

------------------------------

Date: Mon, 02 Feb 1998 17:43:04 -0500 (EST)
From: "The Gingham Wearer" <[email-masked]>
Subject: Re: Acka: Appeal

> 	Rex Mundi was given a slap on the wrist punishment (literally).  We
> should stamp out Malenkai's Loophole now with some serious punishments
> before the problems gets worse.  Beyond that, Rex Mundi's "apology"
showed
> that he was not really repentant.

I don't think that Rex Mundi has apologised yet. IIRC apologies must have a
subject line of Acka: Public Apology (or something similar). Also, does
anyone recall my proposal to moderate the length of a line? Anyone want me
to resubmit it?

The Gingham Wearer.

------------------------------

Date: Mon, 02 Feb 1998 17:56:40 -0500 (EST)
From: Towsner <[email-masked]>
Subject: Re: Acka: Appeal

>I don't think that Rex Mundi has apologised yet. IIRC apologies must have a
>subject line of Acka: Public Apology (or something similar). Also, does
>anyone recall my proposal to moderate the length of a line? Anyone want me
>to resubmit it?
	He tried, and instead mocked the law.  But that doesn't mean that
there might not be a good reason for a short line.  There have been some
excellent and artistic apologies, and I don't want to limit those.  How
about being able to call a hearing an an apology, and if the apology is
found wanting, they get a few days in gaol.

- --
- -Henry Towsner, AKA else...if, The Fearless Alibi Posesser, Laefu, and Yilran

	<[email-masked]>

	Success is the child of audacity.
		-Benjamin Disraeli

------------------------------

Date: Mon, 02 Feb 1998 18:19:34 -0500 (EST)
From: "Gavin M. Doig" <[email-masked]>
Subject: Re: Acka: CFCJ 154 (TRUE)

>But I'd definitely say that the whole "harfer fee" thing was rather
>annoying to me, and if nobody else had submitted CFCJ's on Slakko and
>Rex Mundi, I would've.
>
>
>--
>--Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )

It was never intended to be annoying. It was meant humorously; that was why
I gave Malenkai (the author of the harfer fee proposal) the 2 trinkets, and
why I proxied my support and made the org have an open admissions policy. I
intended that Malenkai could destroy the trinkets, and join the org, kick me
out, and then leave.
As for Slakko...

Rex Mundi.

------------------------------

Date: Mon, 02 Feb 1998 18:26:07 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: CFJ 529 (Balsamic Dragon)

On Mon, 2 Feb 1998, The Gingham Wearer wrote:

> 
> > The Scam PWCFJ Attempt trinket was only created in the event that CFJ 483
> > had a final verdict of TRUE.
> 
> I've been trying to follow your reasoning on this bit and I can't for the
> life of me see your logic. *Why* was the trinket only created if CFJ 483
> was judged true?

Did you check the message of mine that created the trinket?

- -- 
Duncan C. "" Richer aka
Slakko the Really Lost Warner Brother - http://dcr24.quns.cam.ac.uk/
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University
Acka - RuneMaker, Chess-Umpire, Map-Harfer, Senator, Wearing Agenda Hat

------------------------------

Date: Mon, 02 Feb 1998 23:47:30 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Cycle Win CFJ RFC

proposal Waiting For The Moon

{{[ This is my attempt to implement the "no win until CFJ ruling"
changes.  I realize that in the case of point wins this may be
annoying, but if someone scams their score to the magic number
instead of just anti-voting their way there, the mechanism will
still be there, and otherwise someone may just get an easy CFJ. ]}}

Create a new Rule, numbered 600, named "Winning Conditions", with
the following text(delimited by JELLYFISHBABIES):

JELLYFISHBABIES
A player may only achieve a Winning Condition as described in the Rules.
If any Rule besides this one, Rule 601, and Rule 666, refers to a player
winning a Cycle, this shall be considered to be achieving a Winning
Condition, and will not result in an actual Cycle win except as described
by this Rule.

If a player believes emself to have achieved a Winning Condition, then
e should submit a CFJ whose statement alleges that e has won the Cycle.
The rest of the CFJ should describe how the player thinks e has won the
Cycle.  (Such CFJ's, and only such CFJ's, are known as Cycle-Win CFJ's.)

When it ceases to be legal to appeal a particular Cycle-Win CFJ, if the
final verdict is true, and the player who submitted the CFJ is a voting
player at that time, then that player wins the cycle.
JELLYFISHBABIES

{{[ Of course, Paradox Wins don't fit into the above category very well,
but they have their own mechanism, so we'll make them an exception for now.
]}}

Amend Rule 601, "Winning By Paradox", to add the following sentence:
"This takes precedence over Rule 600."

{{[ Rule 603, fortuitously enough, already uses the Winning Condition
terminology, but just to make things clear... ]}}

In Rule 603, "Winning by Points", replace the text "[See Rule 666 for
the effects of winning a cycle.]" with "[See Rule 600 for the effects
of achieving a Winning Condition.]"

In Rule 605, "Winning is Inherently Amusing (or Winning by Palindrome)",
replace "win the current Cycle of the Game" with "achieve a Winning
Condition", and delete the next sentence {{[ which begins "This win, if it
occurs... ]}}

{{[ Rule 607 also uses the Winning Condition phraseology...good going,
two-star! ]}}

Amend Rule 666, "End of Cycle" {{[ Isn't this the most-amended Rule
in the Ruleset? ]}} as follows:

Replace the text "Upon a Cycle winning condition being achieved" with
"Upon a Cycle being won as described by Rule 600 or 601".

Delete section k), and reletter all following sections appropriately.
{{[ With Agenda Hats, this could lead to a spiraling descent until the
Magic Number is 3...:-)  ]}}

{{[ I'm tempted to delete the section whereby the Chartreuse Goose is
transferred to the winner if e would immediately win again, since I
think this will make it less likely to occur, but I'll leave it in
for safety's sake. ]}}

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Fat Man Waving:The Habit of Gravity
Current Book--Barbara Smucker:Underground To Canada
Never lick a gift horse in the mouth.

------------------------------

End of acka-research-digest V3 #244
***********************************